.product-card {
    display: block;
    width: 380px;
    // height: 500px;
    border: 1px solid gainsboro;

    &:hover {
        transform: scale(1.02);
        transition: all 0.8s;
        border: 1px solid #FF2A47;
   
        }


    &_img {
        // width: 330px;
        // height: 330px;
        margin: 10px;
        text-align: center;
        position: relative;
        overflow: hidden;
    }
    
        &_favorite-container {
            display: flex;
            justify-content: flex-end;
            margin: 15px;
        }
    &_body {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;

        &_title {
            display: block;
            margin: 5px 15px;
            height: 2rem;
        
        }

        &_color {
            margin: 0 15px;
        }

    }

    &_footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 20px 15px;

        &_price {
            font-weight: bold;
        }

        &_btn-buy {
            border-radius: 5px;
            padding: 15px 10px;
            font-size: 16px;
            color: #ffffff;
            border: 2px #ffffff solid;
            cursor: pointer;
            transition: all .5s;
        
            &:hover {
                cursor: pointer;
                transform: scale(1.02);
                box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.75);
            }
        }
    }
}